cancel
Showing results for 
Search instead for 
Did you mean: 
TK45
Level 9

I cannot create ZIP file for migration to ePO from v5.2.x EEM.

Hi,

I meet the probrem with migration to ePO from v5.2.9 EEM.

To migrate, as you know, we need to create ZIP file with running EEMigration.exe at first.

But error comes just after I started to create the ZIP file.

The error message is "Unable to load the migration helper DLL.".

error.gif

Do anyone know the workaround?

Regards,

0 Kudos
5 Replies
Ged
Level 7

Re: I cannot create ZIP file for migration to ePO from v5.2.x EEM.

Can I ask what version of EEPC v6 you are migrating to?

0 Kudos
SafeBoot
Level 21

Re: I cannot create ZIP file for migration to ePO from v5.2.x EEM.

Did you install the tools into the same directory as sbadmin.exe? Are you running on a 32bit or 64bit os - for the latter you need to make sure you register the API with the wow64 version of regsvr32, as the API is a 32bit component.

0 Kudos
TK45
Level 9

Re: I cannot create ZIP file for migration to ePO from v5.2.x EEM.

>Ged

It is EEPC 6.1.1.

0 Kudos
TK45
Level 9

Re: I cannot create ZIP file for migration to ePO from v5.2.x EEM.

>SafeBoot

Yes, I installed the tools into the "Endpoint Encryption Manager" folder.

And I am running on 32 bit OS, 2003 Server.

When I migrate with the exactly same environment, EEPC 5.2.9 comes this error, but EEPC5.2.5 doesn't.

Ths's strange....

0 Kudos
TK45
Level 9

Re: I cannot create ZIP file for migration to ePO from v5.2.x EEM.

Hi,

I was able to resolve the error when I used EEMigration tools into 6.1.1 Package.

I could find EEMigration tools of 6.1.0 doesn't have "EpeMigration.dll", but that of 6.1.1 has it.

The differences is related to this error, I think.

Anyway, I wonder why the "EpeMigration.dll" doesn't have in 6.1.0 Package.....

0 Kudos